1. Reverse Engineering >
  2. Exploits >
  3. JIRA up to 7.13.1/8.0.1 Labels Gadget jql cross site scripting

ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

JIRA up to 7.13.1/8.0.1 Labels Gadget jql cross site scripting


Exploits vom | Direktlink: vuldb.com Nachrichten Bewertung

A vulnerability has been found in JIRA up to 7.13.1/8.0.1 and classified as problematic. This vulnerability affects some unknown functionality of the component Labels Gadget. Upgrading to version 7.13.2 or 8.0.2 eliminates this vulnerability....

Externe Webseite mit kompletten Inhalt öffnen



https://vuldb.com/?id.134374

Team Security Social Media

➤ Weitere Beiträge von Team Security | IT Sicherheit

Team Security Diskussion über JIRA up to 7.13.1/8.0.1 Labels Gadget jql cross site scripting